.devops .deveops_heading {
    /* margin-top: 20px; */
    /* padding: 40px; */
    display: flex;
    justify-content: center;
 }
 .devops .deveops_heading h1 {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
 }
 .devops .devops_text span {
    color: #000;
    font-size: 18px;
 }
 .devops .devops_text h2,
 p {
    margin-top: 20px;
    font-family: 'Open Sans', sans-serif;
 }
//  .devops .devops_text h2 {
//     color: #884d9d;
//  }
 .devops .devops_text p {
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
 }
 .devops .devops_text .devops_button {
    width: 100%;
    display: flex;
    justify-content: center;
 }
 .devops .devops_text .devops_button button {
    /* padding: 10px; */
    color: #fff;
    border: none;
    font-size: 20px;
    font-weight: bold;
    background-color: #84409b;
    border-radius: 30px;
 }
 .devops .devops_text .devops_button button:hover {
    background-color: #ffae2b;
    color: #000;
 }
 .devops .devops_image {
    margin-top: 20px;
 }
 @media screen and (max-width:1199px){
    .devops .devops_text p{
       margin-top: -15px;
    }
 }
 @media screen and (max-width:1199px){
    .devops .devops_text .devops_button button {
       margin-top: -40px;
       font-size: 15px;
    }
 }
 @media screen and (max-width:991px){
    .devops .devops_image img{
       width: 335px;
       height: 335px;
    }
 }
 @media screen and (max-width:991px){
    .devops .devops_text p{
       font-size: 15px;
    }  
 }
 @media screen and (max-width:991px){
    .devops .devops_text .devops_button button{
       margin-top: -25px;
    }  
 }
 @media screen and (max-width:768px) {
    .deveops_heading {
       padding: 10px;
    }
    .devops .deveops_heading h1 {
       font-size: 16px;
    }
    /* .devops .devops_text .devops_button {
       padding: 30px;
    } */
 }
 @media screen and (max-width:768px) {
    .devops .devops_image img{
       width: 515px;
    } 
 }
 .consulting_service .devops_lorem_text {
    margin-top: 100px;
 }
 .consulting_service .devops_lorem_text h2 {
    // color: #884d9d;
    text-transform: uppercase;
 }
 .consulting_service .hand {
    text-align: center;
    margin-top: 50px;
    padding: 10px;
 }
 .consulting_service .hand .text_hand p {
    padding: 10px;
    text-align: justify;
    font-family: 'Open Sans', sans-serif;
 }
 .consulting_service .hand .text_hand h6 {
    font-size: 20px;
    color: #884d9d;
 }
 .consulting_service .hand hr {
    height: 3px;
    width: 50%;
    margin: 10px auto;
    background-color: #000;
 }
 .consulting_service .hand:hover {
    background-color: #efca8f;
 }
 @media screen and (max-width:768px) {
    .consulting_service .hand {
       text-align: center;
       margin-top: 20px;
    }
 }
 